Error

two or more packages specified (libgnuradio-audio3.7.10 libsane-extras)